FREE_RTIRQ(3)

NAME
free_RTirq - uninstall an interrupt handler

WARNING
This is RTL v1.x compatibility function. Please do not use it for new programs.

SYNOPSIS
#define MODULE
#include <linux/module.h>
#include <linux/kernel.h>
#include <linux/version.h>
#include <linux/errno.h>
#include <linux/rtf.h>
#include <asm/rt_irq.h>

int free_RTirq(unsigned int irq);

DESCRIPTION
free_RTirq uninstalls an interrupt service routine previously installed with a call to request_RTirq.

RETURN VALUE
None.

ERRORS
None.

SEE ALSO
request_RTirq(3)